#score { background-color:#FFFEF4; }

#score .page-title { height:40px; line-height:40px; background:url("title-bg.png") no-repeat; border-top:6px solid #1992e9; text-indent:220px; font-size:16px; color:#c00; }

#score .page-body { font:16px/1.8 Arial; letter-spacing:1px; color:#333; padding:40px 100px; }


#score table { border-collapse:collapse; }
#score table td { padding:5px; border:1px solid #aaa; }

.t1983, .t2015, .t2023, .t2031, .t2039 { background:#FFD5D5; text-align:center; font-weight:bold }
.b1983, .b2015, .b2023, .b2031, .b2039 { background:#FFE6E6 }

.t2008, .t2016, .t2024, .t2032, .t2040 { background:#FFF4D5; text-align:center; font-weight:bold }
.b2008, .b2016, .b2024, .b2032, .b2040 { background:#FFFAE6 }

.t2009, .t2017, .t2025, .t2033, .t2041 { background:#EAFFD5; text-align:center; font-weight:bold }
.b2009, .b2017, .b2025, .b2033, .b2041 { background:#F2FFE6 }

.t2010, .t2018, .t2026, .t2034, .t2042 { background:#D5FFDF; text-align:center; font-weight:bold }
.b2010, .b2018, .b2026, .b2034, .b2042 { background:#E6FFEC }

.t2011, .t2019, .t2027, .t2035, .t2043 { background:#D5FFFF; text-align:center; font-weight:bold }
.b2011, .b2019, .b2027, .b2035, .b2043 { background:#E6FFFF }

.t2012, .t2020, .t2028, .t2036, .t2044 { background:#D5DFFF; text-align:center; font-weight:bold }
.b2012, .b2020, .b2028, .b2036, .b2044 { background:#E6ECFF }

.t2013, .t2021, .t2029, .t2037, .t2045 { background:#EAD5FF; text-align:center; font-weight:bold }
.b2013, .b2021, .b2029, .b2037, .b2045 { background:#F2E6FF }

.t2014, .t2022, .t2030, .t2038, .t2046 { background:#FFD5F4; text-align:center; font-weight:bold }
.b2014, .b2022, .b2030, .b2038, .b2046 { background:#FFE6F9 }